.error-notification {
    color: red;
    font-weight: bold;
    background-color: #ff000030;
    padding: 7px;
    border-radius: 8px;
    margin: 10px 0 10px 0;
}

.success-notification {
    color: green;
    font-weight: bold;
    background-color: #00800030;
    padding: 7px;
    border-radius: 8px;
    margin: 10px 0 10px 0;
}

.basic-link {
    text-decoration: none;
}

.basic-link:hover {
    text-decoration: underline;
}

.basic-input {
    border: none;
    outline: none;
    border-bottom: 1px solid #05212a;
    margin-bottom: 10px;
    margin-right: 25px;
    border-radius: 0;
}

.basic-button {
    border: none;
    height: 35px;
    background-color: #05212a;
    color: white;
    border-radius: 8px;
    padding: 0 20px 0 20px;

    &:hover {
        cursor: pointer;
    }
}

.text-description {
    font-style: italic;
}

.tooltip-icon {
  position: relative;
  display: inline-block;
  cursor: pointer;
}

.tooltip-text {
  visibility: hidden;
  display: block;
  max-width: 300px;
  background-color: #333;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 8px 10px;
  position: absolute;
  z-index: 1;
  bottom: 125%;
  left: 50%;
  transform: translateX(-50%);
  opacity: 0;
  transition: opacity 0.3s;
  font-size: 0.8rem;
  white-space: normal;
  word-wrap: break-word;
}

.tooltip-icon:hover .tooltip-text,
.tooltip-icon:focus .tooltip-text {
  visibility: visible;
  opacity: 1;
}

.tooltip-icon.left-edge .tooltip-text {
  left: 0;
  transform: translateX(0);
}

.expandable {
    border-radius: 8px;
    overflow: hidden;
    transition: box-shadow 0.3s ease;
}

.expandable-header {
    padding: 5px 20px 5px 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
    background-color: #05212a;
    color: white;
}

.expandable-header-text {
    @media (max-width: 767px) {
        margin: 0 auto;
    }
}

.expandable-chevron {
    transition: transform 0.3s ease;
}

.expandable.open .expandable-chevron {
    transform: rotate(180deg);
}

.expandable-content-wrapper {
    overflow: hidden;
    max-height: 0;
    opacity: 0;
    transition: max-height 0.4s ease, opacity 0.4s ease;
}

.expandable.open .expandable-content-wrapper {
    opacity: 1;
}

.expandable-content {
    background-color: #ecf4f7;
}

.expandable-content-wrapper {
    background-color: #ecf4f7;
}

.expandable-table {
    background-color: #ecf4f7;
}

.expandable-table th,
.expandable-table td {
    background-color: #ecf4f7;
}

.expandable-content .basic-input {
    border: none;
    outline: none;
    border-bottom: 1px solid #05212a;
    margin-bottom: 10px;
    margin-right: 25px;
    border-radius: 0;
    width: 30px;
    background-color: #ecf4f7;
}

.text-break-word {
    word-break: break-word;
    hyphens: auto;
}